DWARF_DIE_ABBREV_CODE(3)

NAME
dwarf_die_abbrev_code - retrieve the abbreviation code for a DWARF debugging information entry

LIBRARY
libdwarf

SYNOPSIS
#include <libdwarf.h>
int
dwarf_die_abbrev_code(Dwarf_Die die);

DESCRIPTION
Function dwarf_die_abbrev_code() returns the abbreviation code for the debugging information entry descriptor referenced by argument die. Argument die should be a valid pointer to a value of type Dwarf_Die.

RETURN VALUES
The function returns an integral value.

SEE ALSO
dwarf(3), dwarf_diename(3), dwarf_dieoffset(3), dwarf_tag(3)